<?xml version="1.0" encoding="UTF-8"?>
<JO>
<META>
<META_COMMUN>
<ID>JORFCONT000027909994</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2013/8/30</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>conteneur/JORF/CONT/00/00/27/90/99/JORFCONT000027909994.xml</URL>
<NATURE>JO</NATURE>
</META_COMMUN>
<META_SPEC>
<META_CONTENEUR>
<TITRE>JORF n°0201 du 30 août 2013</TITRE>

<NUM>0201</NUM>
<DATE_PUBLI>2013-08-30</DATE_PUBLI>
</META_CONTENEUR>
</META_SPEC>
</META>
<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027909999" titretxt="Arrêté du 28 août 2013 portant désignation du préfet coordonnateur pour le site d'importance communautaire mine de fluorine de Busset"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027910005" titretxt="Arrêté du 27 août 2013 portant délégation de signature (direction générale de la mondialisation, du développement et des partenariats)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027910020" titretxt="Décret n° 2013-783 du 28 août 2013 relatif à la composition et au fonctionnement du Haut Conseil de l'éducation artistique et culturelle"/>
<LIEN_TXT idtxt="JORFTEXT000027910046" titretxt="Arrêté du 24 juillet 2013 modifiant l'arrêté du 11 mai 2011 modifié portant création de la spécialité « accompagnement, soins et services à la personne », option A « à domicile », option B « en structure », du baccalauréat professionnel et fixant ses modalités de délivrance"/>
<LIEN_TXT idtxt="JORFTEXT000027910053" titretxt="Arrêté du 24 juillet 2013 modifiant les règlements d'examen, les définitions d'épreuves et la période de formation en milieu professionnel des brevets des métiers d'art"/>
<LIEN_TXT idtxt="JORFTEXT000027910062" titretxt="Arrêté du 25 juillet 2013 portant délégation aux préfets de région du pouvoir d'approbation des conventions constitutives de certains groupements d'intérêt public intervenant dans le domaine de la formation continue, de la formation et de l'insertion professionnelle"/>
<LIEN_TXT idtxt="JORFTEXT000027910069" titretxt="Arrêté du 26 juillet 2013  portant abrogation du brevet des métiers d'art de la gravure"/>
<LIEN_TXT idtxt="JORFTEXT000027910092" titretxt="Arrêté du 26 juillet 2013 portant création de la spécialité « orfèvrerie » de brevet des métiers d'art et fixant ses modalités de délivrance"/>
<LIEN_TXT idtxt="JORFTEXT000027910103" titretxt="Arrêté du 19 août 2013 portant création de la spécialité « aéronautique » de certificat d'aptitude professionnelle et fixant ses modalités de délivrance"/>
<LIEN_TXT idtxt="JORFTEXT000027910118" titretxt="Arrêté du 20 août 2013 fixant les conditions d'organisation et la composition du jury de l'examen professionnalisé réservé pour le recrutement d'assistants de service social des administrations de l'Etat pour les services et établissements publics relevant des ministres chargés de l'éducation nationale et de l'enseignement supérieur et de la recherche"/>
<LIEN_TXT idtxt="JORFTEXT000027910133" titretxt="Arrêté du 20 août 2013 autorisant au titre de l'année 2014 l'ouverture d'un concours interne pour le recrutement d'attachés d'administration de l'éducation nationale et de l'enseignement supérieur"/>
<LIEN_TXT idtxt="JORFTEXT000027910137" titretxt="Arrêté du 20 août 2013 autorisant au titre de l'année 2014 l'ouverture d'un concours réservé pour le recrutement d'attachés d'administration de l'éducation nationale et de l'enseignement supérieur"/>
<LIEN_TXT idtxt="JORFTEXT000027910141" titretxt="Arrêté du 20 août 2013 autorisant au titre de l'année 2014 l'ouverture d'un concours interne de recrutement de conseillers techniques de service social des administrations de l'Etat pour les services et établissements publics relevant des ministres chargés de l'éducation nationale et de l'enseignement supérieur et de la recherche"/>
<LIEN_TXT idtxt="JORFTEXT000027910145" titretxt="Arrêté du 20 août 2013 autorisant au titre de l'année 2014 l'ouverture d'un concours de recrutement de médecins de l'éducation nationale"/>
<LIEN_TXT idtxt="JORFTEXT000027910149" titretxt="Arrêté du 20 août 2013 autorisant au titre de l'année 2014 l'ouverture d'un concours réservé de recrutement de médecins de l'éducation nationale"/>
<LIEN_TXT idtxt="JORFTEXT000027910153" titretxt="Arrêté du 20 août 2013 autorisant au titre de l'année 2014 l'ouverture d'un examen professionnel pour l'avancement au grade d'attaché principal d'administration de l'éducation nationale et de l'enseignement supérieur"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027910158" titretxt="Arrêté du 14 août 2013 autorisant le versement de la prime de restructuration de service pour des opérations de restructuration au sein de la direction interrégionale de la protection judiciaire de la jeunesse Grand-Est"/>
<LIEN_TXT idtxt="JORFTEXT000027910174" titretxt="Arrêté du 23 août 2013 portant délégation de signature (direction de l'administration pénitentiaire)"/>
<LIEN_TXT idtxt="JORFTEXT000027910192" titretxt="Décision du 26 août 2013 portant délégation de signature (direction des affaires criminelles et des grâces)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie et des finances</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027910199" titretxt="Arrêté du 27 août 2013  portant délégation de signature au cabinet du ministre de l'économie et des finances"/>
<TM niv="5">
<TITRE_TM>Budget</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027910572" titretxt="Additif temporaire  au règlement du jeu de loterie instantanée de La Française des jeux dénommé « Jour de Chance » relatif à l'opération « 100 % satisfait avec Jour de Chance »"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires sociales et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027910205" titretxt="Arrêté du 27 août 2013 fixant pour l'année 2013 l'objectif de dépenses d'assurance maladie et le montant total annuel des dépenses des établissements mentionnés à l'article L. 314-3-3 du code de l'action sociale et des familles"/>
<LIEN_TXT idtxt="JORFTEXT000027910213" titretxt="Arrêté du 27 août 2013 modifiant la liste des spécialités pharmaceutiques prises en charge en sus des prestations d'hospitalisation mentionnée à l'article L. 162-22-7 du code de la sécurité sociale"/>
<LIEN_TXT idtxt="JORFTEXT000027910223" titretxt="Arrêté du 28 août 2013 fixant le nombre d'étudiants en odontologie pouvant signer un contrat d'engagement de service public au titre de l'année universitaire 2013-2014"/>
<LIEN_TXT idtxt="JORFTEXT000027910225" titretxt="Décision du 19 juillet 2013 portant suspension de la mise sur le marché, de la mise en service, de l'exportation, de la distribution et de l'utilisation de certains dispositifs médicaux, listés en annexe, fabriqués par la société CERAVER - Les Laboratoires Ostéal Médical ainsi que retrait de ces produits"/>
<LIEN_TXT idtxt="JORFTEXT000027910231" titretxt="Délibération n°  2013-04 du 28 mars 2013 modifiant la délibération n° 2010-06 du 28 avril 2010 portant organisation générale du Centre national de gestion ainsi que le règlement intérieur de cet établissement"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027910239" titretxt="Décret n° 2013-784 du 28 août 2013 relatif aux missions et à l'organisation de l'inspection générale de la police nationale"/>
<LIEN_TXT idtxt="JORFTEXT000027910262" titretxt="Arrêté du 11 juillet 2013 portant organisation de concours de technicien territorial (session 2014)"/>
<LIEN_TXT idtxt="JORFTEXT000027910264" titretxt="Arrêté du 26 juillet 2013 modifiant l'arrêté du 20 avril 2012 fixant les conditions d'établissement, de délivrance et de validité du permis de conduire"/>
<LIEN_TXT idtxt="JORFTEXT000027910274" titretxt="Arrêté du 7 août 2013 portant ouverture des concours interne, externe et troisième voie de technicien territorial principal de 2e classe (session 2014)"/>
<LIEN_TXT idtxt="JORFTEXT000027910276" titretxt="Arrêté du 7 août 2013 portant ouverture des concours interne, externe et troisième voie de technicien territorial (session 2014)"/>
<LIEN_TXT idtxt="JORFTEXT000027910278" titretxt="Arrêté du 23 août 2013 approuvant une modification des statuts portant sur le transfert de siège d'une fondation reconnue d'utilité publique"/>
<LIEN_TXT idtxt="JORFTEXT000027910280" titretxt="Arrêté du 28 août 2013 modifiant l'arrêté du 10 janvier 2002 relatif à l'acquisition et à la détention par les militaires, à titre personnel, d'armes et munitions nécessaires à l'accomplissement du service"/>
<LIEN_TXT idtxt="JORFTEXT000027910292" titretxt="Arrêté du 28 août 2013 relatif à l'organisation de l'inspection générale de la police nationale"/>
<LIEN_TXT idtxt="JORFTEXT000027910302" titretxt="Arrêté du 28 août 2013 fixant le nombre de postes offerts à l'examen professionnel pour l'accès au grade de secrétaire administratif de classe supérieure de l'intérieur et de l'outre-mer ouvert au titre de l'année 2014"/>
<LIEN_TXT idtxt="JORFTEXT000027910304" titretxt="Décision du 26 août 2013 portant délégation de signature (direction des ressources et des compétences de la police nationale, sous-direction de la formation et du développement des compétences)"/>
<LIEN_TXT idtxt="JORFTEXT000027910318" titretxt="Décision du 26 août 2013 portant délégation de signature (direction des ressources et des compétences de la police nationale, sous-direction de la formation et du développement des compétences)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du redressement productif</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027910330" titretxt="Décret n° 2013-785 du 29 août 2013 modifiant la section 3 du chapitre III du titre II du livre V de la partie réglementaire du code de l'environnement relative au groupe interministériel des produits chimiques"/>
<LIEN_TXT idtxt="JORFTEXT000027910341" titretxt="Arrêté du 29 août 2013 fixant le règlement intérieur du groupe interministériel des produits chimiques"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'écologie, du développement durable et de l'énergie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027910359" titretxt="Décret n° 2013-786 du 28 août 2013 relatif aux programmes d'actions à mettre en œuvre en vue de la protection des eaux contre la pollution par les nitrates d'origine agricole"/>
<TM niv="5">
<TITRE_TM>Transports, mer et pêche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027910576" titretxt="Arrêté du 21 août 2013  portant extension de l'avenant annuel pour 2013 relatif au montant des cotisations, conclu dans le cadre du comité interprofessionnel des produits de l'aquaculture (CIPA)"/>
<LIEN_TXT idtxt="JORFTEXT000027910581" titretxt="Arrêté du 26 août 2013 fixant un contingent exprimé en puissance et en jauge pour la délivrance de permis de mise en exploitation de navires de pêche au mois d'août 2013"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la défense</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027910375" titretxt="Décret n° 2013-787 du 28 août 2013 modifiant le décret n° 87-1008 du 17 décembre 1987 fixant le régime disciplinaire du personnel à statut ouvrier du ministère de la défense"/>
<LIEN_TXT idtxt="JORFTEXT000027910431" titretxt="Décret du 28 août 2013 portant abrogation du décret du 7 février 1957 portant création d'un polygone exceptionnel dans la zone unique de servitude de la batterie de Carqueiranne (Var)"/>
<LIEN_TXT idtxt="JORFTEXT000027910433" titretxt="Arrêté du 22 juillet 2013 autorisant au titre de l'année 2013 l'ouverture et fixant les modalités d'organisation d'un concours interne sur titres pour le recrutement de cadres de santé civils du ministère de la défense"/>
<LIEN_TXT idtxt="JORFTEXT000027910435" titretxt="Arrêté du 12 août 2013 modifiant l'arrêté du 24 mai 2012 portant création du comité d'hygiène, de sécurité et des conditions de travail spécial n° SAC21 d'administration centrale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture et de la communication</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027910443" titretxt="Décret n° 2013-788 du 28 août 2013 portant statut particulier du corps des conservateurs du patrimoine"/>
<LIEN_TXT idtxt="JORFTEXT000027910559" titretxt="Décret n° 2013-789 du 28 août 2013 fixant l'échelonnement indiciaire applicable aux membres du corps des conservateurs du patrimoine"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027910596" titretxt="Arrêté du 20 août 2013 portant admission à la retraite (inspection générale de l'éducation nationale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie et des finances</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027910599" titretxt="Arrêté du 20 août 2013 portant admission à la retraite (attachés d'administration)"/>
<LIEN_TXT idtxt="JORFTEXT000027910601" titretxt="Arrêté du 20 août 2013 portant admission à la retraite (contrôleurs généraux)"/>
<LIEN_TXT idtxt="JORFTEXT000027910603" titretxt="Arrêté du 27 août 2013 portant nomination au cabinet du ministre de l'économie et des finances"/>
<TM niv="5">
<TITRE_TM>Budget</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027910619" titretxt="Arrêté du 9 août 2013 portant nomination (régisseurs de recettes)"/>
<LIEN_TXT idtxt="JORFTEXT000027910621" titretxt="Arrêté du 9 août 2013 portant nomination (régisseurs de recettes)"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires sociales et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027910607" titretxt="Arrêté du 22 août 2013 modifiant l'arrêté du 26 décembre 2012 portant autorisation temporaire d'exercice de la médecine en France"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du redressement productif</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027910610" titretxt="Décret du 28 août 2013 portant nomination du directeur de l'Ecole nationale supérieure des mines de Saint-Etienne (Mines Saint-Etienne) - M. JAMET (Philippe)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'écologie, du développement durable et de l'énergie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027910613" titretxt="Décret du 28 août 2013 portant nomination au conseil d'administration de l'Agence de l'environnement et de la maîtrise de l'énergie - Mme RUFET (Corinne)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027910616" titretxt="Arrêté du 19 août 2013 portant nomination du président du jury du second concours national d'agrégation de l'enseignement supérieur pour le recrutement de professeurs des universités dans les disciplines juridiques, politiques, économiques et de gestion en droit public"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Conventions collectives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de l'emploi, de la formation professionnelle et du dialogue social</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027910625" titretxt="Arrêté du 2 août 2013 portant extension d'un avenant à la convention collective nationale des sucreries, sucreries-distilleries et raffineries de sucre (n° 2728)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture, de l'agroalimentaire et de la forêt</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027910636" titretxt="Arrêté du 22 août 2013 portant extension d'avenants salariaux à des conventions collectives de travail étendues relatives aux professions agricoles"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de contrôle prudentiel et de résolution</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027910659" titretxt="Avis relatif au transfert par une entreprise d'assurance irlandaise de risques contractés en France en libre prestation de services"/>
<LIEN_TXT idtxt="JORFTEXT000027910661" titretxt="Avis relatif au transfert par une entreprise d'assurance britannique de risques contractés en France en libre prestation de services"/>
<LIEN_TXT idtxt="JORFTEXT000027910664" titretxt="Avis relatif au transfert par une entreprise d'assurance irlandaise d'engagements contractés en France en libre établissement"/>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027910670" titretxt="Avis de vacance d'un emploi de directeur de projet"/>
<LIEN_TXT idtxt="JORFTEXT000027910674" titretxt="Avis de vacance d'un emploi de directeur de projet"/>
<LIEN_TXT idtxt="JORFTEXT000027910678" titretxt="Avis de vacance d'un emploi de directeur de projet"/>
<LIEN_TXT idtxt="JORFTEXT000027910682" titretxt="Avis de vacance d'un emploi de directeur de projet"/>
<LIEN_TXT idtxt="JORFTEXT000027910686" titretxt="Avis de vacance d'un emploi de directeur de projet"/>
<LIEN_TXT idtxt="JORFTEXT000027910690" titretxt="Avis de vacance d'un emploi de directeur de projet"/>
<LIEN_TXT idtxt="JORFTEXT000027910694" titretxt="Avis de vacance d'un emploi de directeur de projet"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires sociales et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027910699" titretxt="Avis de vacance d'emplois de direction dans les établissements mentionnés à l'article 2 (1° et 7°) de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires sociales et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027910705" titretxt="Avis relatif à l'agrément de dispositifs de traitement des eaux usées domestiques et fiches techniques correspondantes"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie et des finances</TITRE_TM>
<TM niv="5">
<TITRE_TM>Budget</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000027910713" titretxt="Résultats des tirages du Keno du lundi 26 août 2013"/>
<LIEN_TXT idtxt="JORFTEXT000027910715" titretxt="Résultats du tirage du Loto du lundi 26 août 2013"/>
<LIEN_TXT idtxt="JORFTEXT000027910717" titretxt="Résultats du Loto Foot 7 n° 181"/>
</TM>
</TM>
</TM>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
